Bug 189634 - Installation is not as clean as prior editions.
Installation is not as clean as prior editions.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 17:29 EDT by OSX Matt
Modified: 2008-04-24 10:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:56:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
instal log, anaconda-ks (5.39 KB, application/zip)
2006-04-21 17:29 EDT, OSX Matt
no flags Details

  None (edit)
Description OSX Matt 2006-04-21 17:29:52 EDT
Description of problem:
INstallation options do not "stick" in text based mode.

Version-Release number of selected component (if applicable):
FC 5

How reproducible:
Very.

Steps to Reproduce:
1.Download FC5 from mirrors. Check SHA, burn to CD, check CD with FC5 cd media
check.
2.unselect everything- every package. Install webserver (all options), MySQL
(all but devl), text based net tools, and that is it.
3. Upon install- X.org is installed, nmap, etc.
  
Actual results:
Installation is not as clean as prior editions. No help (concerning what the
package is - yes sometimes even I forget with the thousands of packages).
Packages that are not intended to be installed are installed.



Expected results:
The packages that were selected should be installed, packages that were not
selected should not be installed, and dep check should give a chance to go back
and deselect.

Additional info:
Installed on:
Dell Latitude CSx, 128M ram, 11G HD, 10/100 PCMCIA nic

I have been using RH/FC since 1999.
Comment 1 OSX Matt 2006-04-21 17:29:53 EDT
Created attachment 128104 [details]
instal log, anaconda-ks
Comment 2 Red Hat Bugzilla 2007-08-21 01:23:43 EDT
User pnasrat@redhat.com's account has been closed
Comment 3 Bug Zapper 2008-04-03 22:43:15 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Joel Andres Granados 2008-04-24 10:56:16 EDT
We have started using yum now.  this should not be an issue.  Moreover kickstart
files suppoert groups and add/remove individual packages.
If you see the this issue in current fedora releases, please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.